version: "3"
services:
  webbpm-app:
    build:
      context: .
      dockerfile: Dockerfile
    volumes:
      - ./standalone.xml:/opt/jboss/wildfly/standalone/configuration/standalone.xml
    ports:
      - 8080
      - 9990
